Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 15:32:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good morning Bot:  Hi Hi Good Morning ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  12356 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9507197980 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  567423705            07:18 PM, 12th Oct                     hi good morning                    Ok           07:19 PM, 12th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:20 PM, 12th Oct                     hi good morning                    Hello good evening           07:20 PM, 12th Oct                     hi good morning                    I suppose to receive my order by today and delivery guy had called me which I replied to deliver after 6pm but still didn't receive it           07:21 PM, 12th Oct                     hi good morning                    I am writing to get your response           07:22 PM, 12th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:23 PM, 12th Oct                     hi good morning                    9507197980           07:23 PM, 12th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:23 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:24 PM, 12th Oct                   mayar                   Could you please confirm is this your correct phone number 971567423705?           07:24 PM, 12th Oct                     hi good morning                    Yes           07:24 PM, 12th Oct                   mayar                   As we have checked,our courier partner tried to call you but there was no response from your end           07:25 PM, 12th Oct                     hi good morning                    I had sent him WhatsApp message which had been seen by delivery guy but didn't reply           07:27 PM, 12th Oct                     hi good morning                    Is it possible to get today or tomorrow?           07:27 PM, 12th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           07:28 PM, 12th Oct                   mayar                   Our courier partner will contact you again to deliver the order within 48 hours           07:28 PM, 12th Oct                     hi good morning                    Ok can I have your courier partner number           07:29 PM, 12th Oct                   mayar                   Unfortunately we don't have the courier contact number,but he will contact you soon enough           07:30 PM, 12th Oct                     hi good morning                    I want to update one more number for him in case 567423705 is not reachable           07:30 PM, 12th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:30 PM, 12th Oct                   mayar                   Is there anything else i can help you with           07:30 PM, 12th Oct                     hi good morning                    Ok..           07:31 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218310